.clr{clear:both;overflow:hidden;}
span.custom-variant-inputbox input.custom-attribute:hover,span.quantity-box input.quantity-input:hover,input.vm-default:hover,span.quantity-box input.quantity-input:hover,.ask-a-question-view input.counter:hover,.ask-a-question-view input#email:hover,table.user-details input:hover,a.ask-a-question:hover,a.details:hover,div.details:hover,a.product-details:hover,button.default:hover{background:#e8e8e8 url(../images/vmgeneral/backgrounds.png) repeat-x;background-position:0 -40px;color:#000;text-decoration:none;}
.productdetails-view .spacer-buy-area{padding:0 0 0 12px;}
.product-neighbours{color:#777;margin:0 0 15px;}
.product-neighbours a.next-page{background:url(../images/vm/next_16x16.png) no-repeat right;padding-right:30px;line-height:20px;float:right;}
.product-neighbours a.previous-page{background:url(../images/vm/previous_16x16.png) no-repeat left;padding-left:30px;line-height:20px;float:left;}
.productdetails-view h1{font-size:22px;margin:0 0 6px;padding:0;}
.productdetails-view .product-short-description{margin:0 0 15px;padding:0;}
.productdetails-view .product-description,.product-fields{margin:15px 0;}
span.title{font-weight:700;display:block;border-bottom:solid #CAC9C9 1px;font-size:14px;margin:0 0 6px;}
.product-packaging{margin:15px 0 0;}
.icons{text-align:right;float:right;margin:0 0 10px 30px;}
.additional-images img{margin-right:8px;width:50px;height:auto;}
.product-price{margin:0 0 15px;}
.productdetails-view .addtocart-bar{margin:15px 0 0;padding:0 0 0 38px;}
.availability{text-align:center;margin:15px 0 0;}
.customer-reviews h4{border-bottom:solid #CAC9C9 1px;font-size:14px;margin:0 0 10px;padding:0 0 6px;}
.write-reviews{text-align:center;margin:20px 0 0;}
.write-reviews h4{text-align:left;}
.write-reviews h4 span{font-size:12px;font-weight:400;margin-left:8px;}
.write-reviews span.step{font-weight:700;display:inline-block;margin:0 0 8px;}
.write-reviews ul.rating{text-align:center;margin:0 0 20px;padding:0;}
.write-reviews ul.rating li{display:inline-block;list-style:none;text-align:center;padding:0 5px;}
.write-reviews ul.rating li span{display:block;}
.write-reviews textarea.virtuemart{margin-bottom:6px;display:inline-block;}
.list-reviews .normal{border:solid #CAC9C9 1px;margin-bottom:8px;border-radius:4px;-webkit-border-radius:4px;-moz-border-radius:4px;padding:12px;}
.list-reviews .normal blockquote,.list-reviews .highlight blockquote{margin-top:12px;font-size:12px;word-wrap:break-word;}
.list-reviews .normal blockquote:before,.list-reviews .highlight blockquote:before{content:open-quote;font-weight:700;font-size:24px;padding-right:6px;}
.list-reviews .normal blockquote:after,.list-reviews .highlight blockquote:after{content:close-quote;font-weight:700;font-size:24px;padding-left:6px;}
.list-reviews .highlight{background:#f7f6f6;border:solid #CAC9C9 1px;margin-bottom:8px;border-radius:4px;-webkit-border-radius:4px;-moz-border-radius:4px;padding:12px;}
.list-reviews span.date{float:right;display:block;color:#777;border-left:solid #CAC9C9 1px;border-bottom:solid #CAC9C9 1px;position:relative;top:-12px;right:-12px;font-size:10px;-moz-border-radius-bottomleft:4px;-webkit-border-bottom-left-radius:4px;padding:4px 6px 2px;}
span.variant-dropdown{width:150px;float:left;display:block;margin-bottom:5px;}
span.variant-dropdown select{width:150px;}
span.custom-variant-inputbox{width:152px;float:left;display:block;margin-bottom:5px;}
input.custom-attribute{width:140px;}
span.quantity-box{float:left;width:27px;padding-top:5px;}
input.quantity-input{height:19px;width:25px;text-align:center;font-weight:700;padding:2px;}
span.quantity-controls{width:15px;float:left;padding-top:2px;margin:0 0 0 10px;}
span.quantity-controls input.quantity-controls{height:14px;border:none;width:15px;}
span.quantity-controls input.quantity-plus{background:url(../images/vm/quantity-controls.png) repeat-x;margin-bottom:2px;}
span.quantity-controls input.quantity-minus{background:url(../images/vm/quantity-controls.png) repeat-x;background-position:15px 0;}
.addtocart-bar{margin:0;padding:0;}
span.addtocart-button{width:152px;float:left;margin:0 0 0 10px;}
span.cart-images img {
    float: left;
    margin: 0;
    width: 45px;
}
span.addtocart-button input.addtocart-button,span.addtocart-button input.notify-button{width:152px;background:#e8e8e8 url(../images/vm/backgrounds.png) top repeat-x;background-position:0 -160px;color:#fff;border:solid #00a000 1px;border-radius:4px;-webkit-border-radius:4px;-moz-border-radius:4px;font-size:14px;cursor:pointer;height:34px;text-align:center;letter-spacing:1px;padding:4px 5px;}
.category-view h4{font-size:14px;margin:0;padding:0;}
.category-view .row .category .spacer h2{margin:0;padding:0;}
.category-view .row .category .spacer h2 a{font-size:14px;display:block;text-align:center;}
.category-view .row .category .spacer h2 a img{margin-top:0px;max-width:100%;height:auto;}
.featured-view h4,.latest-view h4,.topten-view h4,.related-products-view h4{font-size:14px;margin:0 0 8px;padding:0;}
.browse-view h1{font-size:16px;margin:0 0 8px;padding:0;}
.orderby-displaynumber{border-bottom:solid #E9E8E8 1px;border-top:solid #E9E8E8 1px;margin:10px 0;padding:10px 0;}
.orderlistcontainer{font-size:12px;display:inline-block;text-decoration:none;margin:0 15px 0 0;}
.orderlistcontainer div.activeOrder{background:#FFF top right no-repeat url(../images/vm/arrow_down.png);cursor:pointer;border:solid #CAC9C9 1px;border-radius:4px;-webkit-border-radius:4px;-moz-border-radius:4px;font-size:12px;padding:2px 24px 1px 12px;}
.orderlistcontainer a{text-decoration:none;display:block;}
.orderlistcontainer a :hover{text-decoration:none;display:block;color:#EEE;background:#777;}
.orderlistcontainer div.orderlist{display:none;position:absolute;border:solid #CAC9C9 1px;background:#FFF;cursor:pointer;}
.orderlistcontainer div.orderlist div{padding:2px 12px 1px;}
.orderlistcontainer div.orderlist div:hover{color:#EEE;background:#CAC9C9;}
.ask-a-question-view .product-summary{border-bottom:solid #CAC9C9 1px;margin:25px 0 0;padding:0 0 10px;}
.ask-a-question-view .product-summary h2{font-size:16px;margin:0;padding:0;}
.ask-a-question-view .product-summary .short-description{margin-top:6px;}
.ask-a-question-view .product-summary img.product-image{max-width:100%;max-height:100%;width:auto;height:auto;}
.ask-a-question-view .form-field textarea.field{width:394px;background:#fff url(../images/vm/default_bg.jpg) bottom repeat-x;border:solid #CAC9C9 1px;border-radius:4px;-webkit-border-radius:4px;-moz-border-radius:4px;color:#777;text-align:left;padding:12px;}
.ask-a-question-view .form-field textarea.field:hover{background:#fff url(../images/vm/default_hover_bg.jpg) top repeat-x;color:#000;}
.ask-a-question-view .form-field .submit{width:418px;}
.ask-a-question-view input.counter,.ask-a-question-view input#email{background:#e8e8e8 url(../images/vm/backgrounds.png) top repeat-x;border:solid #ccc 1px;border-radius:4px;-webkit-border-radius:4px;-moz-border-radius:4px;color:#777;display:inline-block;margin:0 0 0 10px;padding:5px 5px 4px;}
.vmquote{font-size:smaller;}
.manufacturer-details-view img{float:right;margin:0 0 10px 20px;}
.manufacturer-details-view .email-weblink a{margin-right:15px;}
a.ask-a-question{font-size:12px;font-weight:700;display:inline-block;text-decoration:none;margin-bottom:8px;padding:3px 12px 1px;}
a.ask-a-question:hover{color:#777;text-decoration:none;}
input.vm-default{margin-bottom:2px;}
input.highlight-button{background:#e8e8e8 url(../images/vm/backgrounds.png) top repeat-x;background-position:0 -160px;color:#fff;border:1px solid #00a000;border-radius:4px;-webkit-border-radius:4px;-moz-border-radius:4px;font-size:12px;cursor:pointer;text-align:center;letter-spacing:1px;display:inline-block;text-decoration:none;padding:4px 8px 2px;}
input.highlight-button:visited{color:#fff;}
span.details-button{ margin:0 0 0 10px;}
span.details-button input.details-button { background: url("../images/vm/backgrounds.png") repeat-x scroll center top #E8E8E8;color:#135CAE;border:1px solid #CAC9C9 ;border-radius:4px;-webkit-border-radius:4px;-moz-border-radius:4px;cursor:pointer; text-align:center;padding:3px 8px 1px;}
.coupon{color: gray;  border-radius:4px; border:1px solid #CAC9C9 ; font-size: 9px;padding: 3px;}
button.default{display:inline-block;cursor:pointer;padding:5px 8px 4px;}
button.default:hover{color:#777;}
a.highlight,a.highlight:visited{background:#e8e8e8 url(../images/vm/backgrounds.png) top repeat-x;border:solid #00a000 1px;border-radius:4px;-webkit-border-radius:4px;-moz-border-radius:4px;font-size:12px;display:inline-block;text-decoration:none;background-position:0 -160px;color:#fff;padding:3px 8px 1px;}
textarea.virtuemart{background:#fff;border:solid #ccc 1px;border-radius:4px;-webkit-border-radius:4px;-moz-border-radius:4px;color:#777;text-align:left;padding:5px 5px 4px;}
p.product_s_desc{margin-bottom:6px;padding:0;}
span.stock-level{font-size:10px;color:#7d7b7b;}
.horizontal-separator{height:1px;background:#e9e8e8;margin:10px 0;}
.invalid{background-color:#ffd;color:#000;border-color:red;}
.page-results{margin-top:25px;text-align:right;}
.control-buttons button.default{margin-left:8px;}
table.user-details input{background:#e8e8e8 url(../images/vm/backgrounds.png) top repeat-x;border:solid #ccc 1px;border-radius:4px;-webkit-border-radius:4px;-moz-border-radius:4px;color:#777;margin-bottom:2px;padding:5px 5px 4px; width:200px}
table.user-details input.invalid{background:#e8e8e8 url(../images/vm/backgrounds.png) top repeat-x;border:solid red 1px;border-radius:4px;-webkit-border-radius:4px;-moz-border-radius:4px;color:#777;margin-bottom:2px;padding:5px 5px 4px;}
table.user-details{width: 450px;margin-bottom:25px;}
td.key{padding:0 6px; width: 150px;}
.cart-view h1{font-size:20px;margin:0;padding:0 0 10px;}
.cart-view h2{font-size:12px;margin:0;padding:0;}
.checkout-button-top{text-align:right;border-top:solid #E9E8E8 1px;padding:10px 0 0;}
.checkout-button-top input.terms-of-service{margin-right:10px;display:inline-block;}
span.tos{display:inline-block;margin-right:15px;}
.billto-shipto{border-top:solid #E9E8E8 1px;border-bottom:solid #E9E8E8 1px;margin:10px 0 0;padding:10px 0 25px;}
.billto-shipto span,span.terms-of-service{display:inline-block;font-size:14px;}
span.terms-of-service{border-bottom: 1px dotted #CCCCCC;}
.output-billto span.titles,.output-shipto span.titles{width:150px;float:left;}
.output-billto span.values-first_name,.output-billto span.values-middle_name,.output-billto span.values-zip,.output-shipto span.values-first_name,.output-shipto span.values-middle_name,.output-shipto span.values-zip{float:left;margin-right:3px;}
table.cart-summary tr th{background:#e8e8e8 url(../images/vm/backgrounds.png) top repeat-x;border-bottom:solid #E9E8E8 1px;padding:6px 0 3px;}
.customer-comment{text-align:center;border-top:solid #E9E8E8 1px;margin:10px 0 0;padding:10px 0 0;}
textarea.customer-comment{background:#fff;border:solid #ccc 1px;border-radius:4px;-webkit-border-radius:4px;-moz-border-radius:4px;color:#777;margin-bottom:2px;text-align:left;padding:5px 5px 4px;}
div.terms-of-service{ margin:10px 0 0;padding:10px 0 15px; display:inline-block;}
.terms-of-service h5{background:#7C1E21;color:rgba(255, 255, 255, 0.9);font-size:14px;text-align:center;border-radius:6px;-moz-border-radius:6px;-webkit-border-radius:6px;font-weight:400;margin:0;padding:15px;}
.terms-of-service h5 a,.terms-of-service h5 a:visited{color:#fff;text-transform:uppercase;}
.vm-button-correct,.vm-button-correct:hover,.vm-button-correct:visited{font-size:12px;font-weight:700;display:inline-block;text-decoration:none;color:#777;}
.vm-button-correct,.vm-button-correct:link,.vm-button-correct:visited{background:#e8e8e8 url(../images/vm/backgrounds.png) top repeat-x;background-position:0 -160px;color:#fff;border:solid #00a000 1px;border-radius:4px;-webkit-border-radius:4px;-moz-border-radius:4px;font-size:12px;cursor:pointer;text-align:center;letter-spacing:1px;display:inline-block;text-decoration:none;padding:6px 12px 3px;}
.vm-button-correct:hover{background-position:0 -200px;color:#f2f2f2;text-decoration:none;}
.VmArrowdown{background:top right no-repeat url(../images/vm/arrow_down.png);cursor:pointer;float:right;width:16px;height:16px;padding:0 12px;}
ul.VMmenu,.VMmenu ul,.VMmenu li{list-style-type:none!important;background-image:none!important;width: 94%;}
#ui-tabs ul#tabs{list-style-type:none;overflow:hidden;margin:0;padding:20px 20px 0;}
#ui-tabs ul#tabs li{display:inline-block;cursor:pointer;background:#f2f2f2;padding:10px 20px 7px;}
#ui-tabs ul#tabs li.current{display:inline-block;background:#ccc;color:#444;}
#ui-tabs .tabs{padding:20px;}
#ui-tabs .dyn-tabs{overflow:auto;display:none;}
.clear,br.clear{clear:both;}
.floatright,span.floatright{float:right;}
.floatright a {font-size:12px;}
.floatleft,span.floatleft{float:left;}
span.bold{font-weight:700;}
.width1{width:1%;}.width2{width:2%;}.width3{width:3%;}.width4{width:4%;}.width5{width:5%;}.width6{width:6%;}.width7{width:7%;}.width8{width:8%;}.width9{width:9%;}.width10{width:10%;}.width11{width:11%;}.width12{width:12%;}.width13{width:13%;}.width14{width:14%;}.width15{width:15%;}.width16{width:16%;}.width17{width:17%;}.width18{width:18%;}.width19{width:19%;}.width20{width:20%;}.width21{width:21%;}.width22{width:22%;}.width23{width:23%;}.width24{width:24%;}.width25{width:25%;}.width26{width:26%;}.width27{width:27%;}.width28{width:28%;}.width29{width:29%;}.width30{width:30%;}.width31{width:31%;}.width32{width:32%;}.width33{width:33%;}.width34{width:34%;}.width35{width:35%;}.width36{width:36%;}.width37{width:37%;}.width38{width:38%;}.width39{width:39%;}.width40{width:40%;}.width41{width:41%;}.width42{width:42%;}.width43{width:43%;}.width44{width:44%;}.width45{width:45%;}.width46{width:46%;}.width47{width:47%;}.width48{width:48%;}.width49{width:49%;}.width50{width:50%;}.width51{width:51%;}.width52{width:52%;}.width53{width:53%;}.width54{width:54%;}.width55{width:55%;}.width56{width:56%;}.width57{width:57%;}.width58{width:58%;}.width59{width:59%;}.width60{width:60%;}.width61{width:61%;}.width62{width:62%;}.width63{width:63%;}.width64{width:64%;}.width65{width:65%;}.width66{width:66%;}.width67{width:67%;}.width68{width:68%;}.width69{width:69%;}.width70{width:70%;}.width71{width:71%;}.width72{width:72%;}.width73{width:73%;}.width74{width:74%;}.width75{width:75%;}.width76{width:76%;}.width77{width:77%;}.width78{width:78%;}.width79{width:79%;}.width81{width:81%;}.width82{width:82%;}.width83{width:83%;}.width84{width:84%;}.width85{width:85%;}.width86{width:86%;}.width87{width:87%;}.width88{width:88%;}.width89{width:89%;}.width90{width:90%;}.width91{width:91%;}.width92{width:92%;}.width93{width:93%;}.width94{width:94%;}.width95{width:95%;}.width96{width:96%;}.width97{width:97%;}.width98{width:98%;}.width99{width:99%;}.width100{width:100%;}
.vmicon, .vmiconFE{background:url(../images/vm2-sprite.png) no-repeat top left;}
.vm2-add_quantity_cart{background-position:0 0;width:24px;height:24px;border: 0px;cursor:pointer;}
.vm2-arrow_down{background-position:0 -72px;width:16px;height:16px;}
.vm2-billto-icon{background-position:0 -138px;height:24px;margin-right:6px;vertical-align:middle;width:24px;border :0px;}
.vm2-remove_from_cart{    background-position: 0 -212px; border: 0 none; cursor: pointer; display: inline-block; height: 24px; vertical-align: bottom; width: 24px;}
.vm2-shipto-icon{background-position:0 -284px;height:24px;margin-right:6px;vertical-align:middle;width:24px;}
.vm2-stars0{background-position:0 -358px;width:64px;height:13px;}
.vm2-stars1{background-position:0 -421px;width:64px;height:13px;}
.vm2-stars2{background-position:0 -484px;width:64px;height:13px;}
.vm2-stars3{background-position:0 -547px;width:64px;height:13px;}
.vm2-stars4{background-position:0 -610px;width:64px;height:13px;}
.vm2-stars5{background-position:0 -673px;width:64px;height:13px;}
.vm2-stars_0{background-position:0 -736px;width:64px;height:13px;}
.vm2-stars_1{background-position:0 -799px;width:64px;height:13px;}
.vm2-stars_2{background-position:0 -862px;width:64px;height:13px;}
.vm2-stars_3{background-position:0 -925px;width:64px;height:13px;}
.vm2-stars_4{background-position:0 -988px;width:64px;height:13px;}
.vm2-stars_5{background-position:0 -1051px;width:64px;height:13px;}
.vm2-lowstock{background-position:0 -1114px;width:62px;height:15px;display:block;}
.vm2-nostock{background-position:0 -1179px;width:62px;height:15px;display:block;}
.vm2-normalstock{background-position:0 -1244px;width:62px;height:15px;display:block;}
.vm2-termsofservice-icon{background-position:0 -1309px;height:24px;margin-right:6px;vertical-align:middle;width:24px;display:inline-block;}
.vm2-modallink{height:16px;margin-left: 3px;vertical-align:top;width:16px;display:inline-block; background: 
url("../images/vm/arrow_down.png") no-repeat scroll left top transparent; }
.vm2-warning{background-position:0 -1383px;width:50px;height:40px;}
.vendor-store-desc,.category-view,.featured-view,.latest-view,.topten-view,.related-products-view,.browse-view,.order-view{margin-bottom:25px;}
.main-image,.featured-view .product,.latest-view .product,.topten-view .product,.related-products-view .product,.center,span.center{text-align:center;}
.main-image img.product-image,.featured-view .spacer img,.latest-view .spacer img,.topten-view .spacer img{max-width:100%;height:auto;width:auto;}
.additional-images,.featured-view .product-price,.latest-view .product-price,.topten-view .product-price,.output-billto,.output-shipto{margin:10px 0;}
.ask-a-question,.manufacturer,.manufacturer-details-view .email-weblink,.manufacturer-details-view .description{margin:10px 0 0;}
.customer-reviews,.ask-a-question-view .form-field{margin:25px 0 0;}
span.variant-name,span.custom-variant-name{width:100px;float:left;display:block;margin-bottom:5px;}
span.addtocart-button input.addtocart-button:hover,span.addtocart-button input.notify-button:hover,input.highlight-button:hover,a.highlight:hover{background-position:0 -200px;color:#f2f2f2;}
.category-view .row .category .spacer,.featured-view .spacer,.latest-view .spacer,.topten-view .spacer,.related-products-view .spacer,.browse-view .row .product .spacer{padding:6px;}
.featured-view .spacer h3,.latest-view .spacer h3,.topten-view .spacer h3,.related-products-view .spacer h3,.browse-view .row .product .spacer h2{font-size:14px;margin:0 0 6px;padding:0;}
.featured-view .spacer span,.latest-view .spacer span,.topten-view .spacer span,.related-products-view .spacer span,.browse-view .row .product .spacer span{font-size:11px;color:#666;}
.browse-view .row .product .spacer img,.related-products-view .row .product .spacer img{max-width:90%;height:auto;padding-top:6px;}
.display-number,.control-buttons,.right{text-align:right !important;}
.ask-a-question-view,.manufacturer-details-view .spacer{padding:30px;}
.ask-a-question-view h1,.manufacturer-details-view h1{font-size:18px;margin:0;padding:0;}
#userForm select,.width80{width:80%;}
textarea.virtuemart:hover,textarea.customer-comment:hover{color:#000;background:#e8e8e8;}
label.invalid,span.red{color:red;}
.output-billto span.values,.output-shipto span.values,.floatleft,span.floatleft{float:left;}
.output-billto span.values,.output-shipto span.values {padding-right:5px;}
.joomlaCoreField {background-color: #FFFFDD;}
.vm-pagination div{text-align:center !important;}
.vm-pagination ul{text-align:center !important;}
.vm-pagination ul li{display: inline;}
.vm-pagination  .counter{text-align: right !important;}

.vm-bottom div{text-align:center !important;}
.vm-bottom ul{text-align:center !important;}
.vm-bottom ul li{display: inline;}
.vm-bottom  .counter{text-align: right !important;}

td.orders-key{font-weight: bold; text-align: left; width:50%;}
tr.tr_final{ border-top: 1px dotted #ddd }
/* Manufacturer View Default */
.manufacturer-view-default .row .manufacturer .spacer {padding: 6px;}
.product-field-display a img{display: block;}
.product-related-products, .product-related-categories{border-top:solid #ccc 1px;padding-bottom: 10px;}
.product-fields .product-field-type-P{clear: both; border-bottom: 1px solid #EEEEEE; margin-top: 18px;}
.product-field-type-P .product-fields-title{ font-size: 120%;}
.product-field-type-B,.product-field-type-S,.product-field-type-I{padding-left:3%;float:left;width:30%}
.product-fields-title{ font-weight: bold;}

.vm-customfield-mod img,.vm-customfield-cart img{ vertical-align: middle; width: 16px;}
.vm-img-desc{display:none;}
.vmpayment_name, .vmpayment_cost, .vmshipment_name, .vmshipment_cost{padding:0 2px;}
.vmpayment_description,.vmshipment_description {color:gray;font-size:9px;padding:0 2px;}
.vmpayment_cardinfo {color:gray;font-size:9px;}
.virtuemart_search .inputbox{height:16px;vertical-align :middle}
/* Custom Field Images */
.product-fields .product-field,.product-related-categories .product-field {width:100%;float:left;display:inline-block;}
.product-fields .product-field label {width:25%;float:left;position:relative;top:20px;left:-18px;margin-bottom:27px;text-align:center;}  /* For 4 images across use width:17% */
.product-fields .product-field input {position:relative;left:33px;}
.product-fields .product-field .vm-img-desc {font-size:9px;}
/* some more styles */
.priceColor2{color:gray;}
.line-through{text-decoration:line-through}
.inline{display: inline;}
td.pricePad{padding-right: 10px;}
td.priceCol{white-space:nowrap;}
div.spaceStyle{padding: 0px; margin: 5px; spacing: 0px;}
.vm-notice{color: #CC0000;}
.buttonBar-right{text-align: right; width: 100%;}
.userfields_info{font-weight: bold;}
.ratingbox {
	position:relative;
	display:block;
	width:120px;
	height:24px;
	background:url("../images/color-stars.png") repeat-x scroll 0 bottom transparent;
}
.ratingbox span {
	background:url(../images/color-stars.png) repeat-x;
	display:block;
	width:1%;
	height:24px;
	position:absolute;
}
.stars-orange{background-position:0 0 !important;}
.stars-red{background-position:0 -54px !important;}
.stars-green{background-position:0 -108px !important; }
.stars-blue{background-position:0 -162px !important;}
.stars-purple{background-position:0 -216px !important;}/*
#------------------------------------------------------------------------
# myStore - September 2011 (for Joomla 1.6)
#
# Copyright (C) 2007-2011 Gavick.com. All Rights Reserved.
# License: Copyrighted Commercial Software
# Website: http://www.gavick.com
# Support: support@gavick.com 
*/
table.user-details input,
table.user-details input.invalid {background:#fff; border:1px solid #eee; padding:5px 6px; color:#666;border-radius: 0 0 0 0 }
table.user-details input.invalid  {border:1px solid red}
table.user-details label.invalid  {border:none;}
table.user-details input:hover {background:#fff;}
.featured-view .spacer, 
.latest-view .spacer, 
.topten-view .spacer {text-align:left;background:#F9F9F9;border: 1px dotted #DDD;clear: both;margin-top: -2px;padding: 20px;float:left;}
.category-view .horizontal-separator,
.browse-view .horizontal-separator,
.featured-view .horizontal-separator, 
.latest-view .horizontal-separator, 
.topten-view .horizontal-separator, 
.related-products-view .horizontal-separator{display:none;}
.fimage {text-align:center;}
.fdetails {}
.fdetails div,
.fdetails h3 {text-align:center;}
.fdetails h3 {font-size:110%!important;margin-bottom:11px !important}
.fdetails h3 a {color:#202020;  font-size: 16px !important;}
.fdetails .PricesalesPrice {font-weight:bold !important; font-size: 16px !important;}
.fdetails p.product_s_desc {clear:none !important; }
/* default view */
 
.gkShopCategories {background: url("../images/moduletable_title.png") repeat-x scroll 0 0 transparent;border: 1px solid #E7E7E7;font-size: 12px !important;height: 35px;line-height: 35px;margin: 0 0 30px !important;padding: 0 12px !important;}
.featured-view .gkShopCategories, 
.latest-view .gkShopCategories, 
.topten-view .gkShopCategories, 
.related-products-view .gkShopCategories {margin-bottom: 12px !important;}
.category-view .row .category .spacer h2 a img {}
.category-view .row .category .spacer h2 a {
	border: 1px dotted #CCCCCC;
	color: #202020;
	display: table-cell;
	font-weight: normal;
	vertical-align: middle;
	width: 200px;
}
.category-view .row .category .spacer a.category-name{
	display: block;
	text-align: center;
}
/* category view */
.browse-view h1 {font-size: 180%;font-weight: normal;}
.browse-view .orderby-displaynumber #bottom-pagination {display: none;}
.browse-view .product .width30,
.browse-view .product .width70 {float:left;width:100%;}
.browse-view .product .width30 a {
       border: 1px dotted #DDD;
       display: table-cell;
       margin-bottom: 16px;
       padding: 10px;
       height:130px;
       width:150px;
       vertical-align:middle;
} 
.browse-view .product .width70 h2 {font-size: 16px !important;font-weight: normal;margin: 0px !important; text-align:center;}
.browse-view .product .width70 h2 a {color: #202020;text-decoration: none;}
.browse-view .product .width70 .product-price {font-size:11px!important;margin:0 !important}
.browse-view .product .width70 .PricesalesPrice,.browse-view .product .width70 .PricesalesPrice a {font-weight:bold; font-size:14px !important; text-align:center;}
.browse-view .product .width70 p{ display: block; text-align: center; margin-top: 10px; }
.browse-view .virtuemart_search br{display:none;}
.browse-view .virtuemart_search .inputbox {margin:-4px 0 0 10px;}
.browse-view .virtuemart_search .button {margin:-2px 0 0 5px;}
/* product details view */
.productdetails-view .gkDetails { margin: 13px 0;}
.productdetails-view .gkDetails span.vmicon {display: none!important}
.additional-images a.modal:first-child {display:none;}
.productdetails-view .lcolumn {border: 1px dotted #DDD;margin-right: 4%;overflow: hidden;padding: 20px;text-align: center;width: 25%;}
.productdetails-view .rcolumn{overflow: hidden;width: 64%;}
.productdetails-view .rcolumn h1  {border-bottom: 1px dotted #DDD;font-size: 260%;font-weight: normal;line-height: normal;margin: 0 0 15px;padding: 0 0 10px;}
.availability {text-align: left;}
.productdetails-view .gkEdit a {background:url('../images/vm/gkEdit.png') top left no-repeat;width:29px;height:20px;float:right;} 
.productdetails-view .gkEdit a img {display:none;}
.productdetails-view .manufacturer,
.productdetails-view .product-description,
.productdetails-view .customer-reviews {margin:0;}
.productdetails-view .manufacturer span.bold,
.productdetails-view .product-price strong {display:none;} 
.productdetails-view .product-price { border-bottom: 1px dotted #DDD;font: 11px Verdana,Arial,Helvetica,sans-serif; margin: 0 0 15px;padding: 0 0 15px;font-weight:bold;}
.productdetails-view .spacer-buy-area {padding: 0;}
.productdetails-view .addtocart-area {border-bottom: 1px dotted #DDD;margin: 0 0 15px;padding: 0 0 15px;}
.productdetails-view .product-fields-title b {font-weight:normal;}
.productdetails-view .product-field {margin-bottom:5px;}
.productdetails-view .addtocart-bar {padding: 0;margin:0}
.productdetails-view .product-fields { margin: 0;}
span.addtocart-button {margin: 4px 0 0 10px;width:auto !important}
span.addtocart-button input.addtocart-button, 
span.addtocart-button input.notify-button { 
border-radius: 3px 3px 3px 3px !important;
letter-spacing:normal;
height:27px !important;
width:auto !important;
font-size:10px!important;
margin: 0 0 0 4px;
padding: 6px 9px;
text-align: center;
border:none !important;}

span.addtocart-button input.addtocart-button:hover, 
span.addtocart-button input.notify-button:hover { background: #ececec url('../images/button-h.png') repeat-x 0 100% !important; cursor:pointer; color: #444 !important  }
.additional-images a {margin: 0 10px 10px 0;}
.additional-images img {height: auto;margin:0; width: 90px;border: 1px dotted #DDD; padding: 6px;}
.write-reviews ul.rating label {width:auto !important}
.write-reviews ul.rating li span { display: block;margin-top: 5px;padding-bottom: 0;}
/* The quantity box beneath the "add to cart" button  */
.productdetails-view .addtocart-bar .quantity_box {float:left;padding:7px 0 0 0;}
.productdetails-view .addtocart-bar .quantity-input{  background: #fff;border: 1px solid #eee;border-radius: 0 0 0 0;color: #777;text-decoration: none;}
.productdetails-view .addtocart-bar .quantity-input:hover {background:#fff;color:#777;}
.quantity-controls {width:auto !important;}
input.quantity-controls { width:17px !important; height:17px !important; border: none; cursor: pointer; vertical-align: middle;margin-top: 3px; margin-left: 6px;margin-top: 8px !important; }
.quantity-minus,
.quantity-plus { background: url('../images/vm/quantity_box_button.png') no-repeat 0 0 !important; }
.quantity-plus { background-position: 100% 0!important; }
 
/* The Buttons: previous and next page */
.product-neighbours {background: url("../images/moduletable_title.png") repeat-x scroll 0 0 transparent; border: 1px solid #E7E7E7;font-size: 12px;height: 35px;line-height: 35px; margin: 0 0 12px;padding: 0 12px;}
.product-neighbours div {float:left;width:85%}
.product-neighbours a.previous-page,
.product-neighbours a.next-page { display: block; line-height: 35px; font-size: 11px; float: left; padding: 0 0 0 25px; background: url('../images/vm/b_prev.png') no-repeat 0 50%;color: #555; }
.product-neighbours a.next-page { background: url('../images/vm/b_next.png') no-repeat 100% 50%; padding: 0 25px 0 0; float:right; }
.product-neighbours a.previous-page { margin-right: 20px!important; }
.icons { margin: 2px 0 10px 30px;float:right !important;width:10% !important}
/* GK Tabs Product */
.td_bg,
#ui-tabs .tabs { background: url('../images/vm/prod_bg.png') repeat-x 0 100%; clear: both; padding: 20px; border:1px solid #eee; }
#ui-tabs .tabs {margin:1px 0 10px 0;}
#ui-tabs ul#tabs {padding:10px 0 0 0;}
ul#gkProductTabs { clear: both; list-style-type: none; margin: 0; padding: 0;display:inline; }
ul#gkProductTabs li,
#ui-tabs ul#tabs li  { display: block; width: auto; float: left; height: 28px; line-height: 28px; margin-right: 4px; background:url("../images/moduletable_title.png") repeat-x 50% -3px; border:1px solid #eee; border-bottom: none; cursor:pointer; font:bold 11px Arial, Helvetica, sans-serif; padding:2px 6px; text-align:center; text-decoration:none; text-transform:uppercase; color: #202020;-moz-border-radius:3px 3px 0 0; -webkit-border-radius:3px 3px 0 0; border-radius:3px 3px 0 0;  }
#ui-tabs ul#tabs li, ul#gkProductTabs li {padding:6px;height: 16px;}
.gkProductTabActive,
#ui-tabs ul#tabs li.current { color: #fff; }
ul#gkProductTabs li span { display: block; width: auto; height: 28px; line-height: 18px; margin-left: 3px; padding: 0 5px 0 3px; }
ul#gkProductTabs li:hover,
#ui-tabs ul#tabs li:hover { background: #ececec url('../images/button-h.png') repeat-x scroll 0 100%; border:1px solid #ddd; border-bottom: none; text-shadow: 1px 1px 1px #FFF;}
ul#gkProductTabs li.gkProductTabActive,
#ui-tabs ul#tabs li.current  { background: #E3012D url('../images/style1/button.png') repeat-x scroll 0 100%; border:1px solid #E3012D; color:#fff !important; border-bottom: none;}
#ui-tabs ul#tabs li.current {height:15px; }
div#gkProductTab2 label { width: 130px; float: left; }
.gkUnvisible {height: 1px !important;left: -10000px !important;overflow: hidden !important;position: absolute !important;top: auto !important;width: 1px !important;}
/*cart view */
.vmCartModule .vm_cart_products.gkProducts {background: url("../images/moduletable_title.png") repeat-x scroll 0 100% #FFF;font-size: 12px;margin-bottom: 6px;padding: 6px 9px;color:#777 !important;}
.vmCartModule .vm_cart_products a {color: #202020 !important;font-weight: bold;}
.vmCartModule .show_cart {display:block; text-align:right; width:100%;}
.vmCartModule .show_cart a {float:none !important; margin:0!important;}
/* product module view */
.vmgroup .spacer {text-align:center}
.vmgroup div.spacer {padding:5px 0;}
.vmgroup div.spacer a {font-weight:normal;}
.vmgroup .vmproduct div.spacer {}
.product-packaging {font-weight:bold;}
.productdetails-view .product-fields.gkFields .product-field-type-S {display:inline-block;float:none;}
.product-related-products, 
.product-related-categories,
.productdetails-view .product-fields.gkFields  { background: #F9F9F9; padding:20px; border: 1px solid #eee; border-top-color: #fff; overflow: auto}
.product-related-products h4, 
.product-related-categories h4 {font-size: 100%; color: #202020; text-transform:none; margin-bottom: 5px;}
.productdetails-view .product-related-products .product-field,
.productdetails-view .product-related-categories .product-field {margin-right:5px;}
/* account view */
#form-login .button {float:none;}
.gkLinks {width:100%}
#com-form-login-password,
#com-form-login-username {margin:5px 26px 5px 0; clear: both; display: block}
#com-form-login-remember {position:relative; width: 100%; clear: both}
#com-form-login-remember input[type="submit"]{display: block; margin: 5px 0;}
#adminForm {position:relative;}
#form-login {margin-bottom:10px}
#adminForm legend,
legend.gkEdit {border-bottom: 1px dotted #ddd;font-weight: bold;padding: 0 0 2px;width: 100%;}
legend.gkEdit {padding: 15px 0 2px 0;}
td.key {vertical-align: middle;}
.control-buttons {text-align:left !important;}
#adminForm .control-buttons button {float:left;display:block;}
.terms-of-service h5 {background: none !important;border-radius: 6px 6px 6px 6px;color:#444;font-size: 12px;font-weight: 400;margin: 0;padding: 15px;text-align: center;}
/* invalid */
label.invalid, 
span.red {color: #CF052B !important;background:none !important}
.gkPopupWrap #member-registration.form-validate label.invalid{color:#fff !important; font-weight:bold}
#member-registration.form-validate label.invalid{color:#000 !important; font-weight:bold}

#adminForm label.invalid {color:#444 !important}
input.invalid {background-color:#fff !important}
.joomlaCoreField {background-color: #FFF;}
/* vm icons */
.vmicon, 
.vmiconFE {display: block;background:url('../images/vm/vm2-sprite.png') no-repeat 0 0 !important;width: 53px ;height: 10px;}
input.vm2-add_quantity_cart,
input.vm2-add_quantity_cart:hover {
		float: right;
		line-height:10px;
		margin: 0 0 0 10px;
		width: 25px;
		background: url('../images/vm/vm2-sprite.png') no-repeat 0 -64px!important;
		height:30px;
}
.vm2-remove_from_cart {
		margin: 0 10px;
		background: url('../images/vm/vm2-sprite.png') no-repeat 100% -64px!important;
		cursor: pointer;
		float: right;
		display: block;
		height: 24px;
		width: 15px;
}
.vm2-stars0,
.vm2-stars_0 {
		width: 53px;
		height: 10px;
		background-position:0 -50px !important;
}
.vm2-stars1,
.vm2-stars_1 {
		width: 53px;
		height: 10px;
		background-position:0 -40px !important;
}
.vm2-stars2,
.vm2-stars_2 {
		width: 53px;
		height: 10px;
		background-position:0 -30px !important;
}
.vm2-stars3,
.vm2-stars_3 {
		width: 53px;
		height: 10px;
		background-position:0 -20px !important;
}
.vm2-stars4,
.vm2-stars_4 {
		width: 53px;
		height: 10px;
		background-position:0 -10px !important;
}
.vm2-arrow_down {
		width: 53px;
		height: 10px;
		background-position:0 -72px !important;
		width:16px;
		height:16px;
}
.vm2-billto-icon {
		width: 53px;
		height: 10px;
		background-position:0 -138px !important;
		height:24px;
		margin-right:6px;
		vertical-align:middle;
		width:24px;
		border :0px;
}
.vm2-shipto-icon {
 background-position:0 -284px !important;
 height:24px;
 margin-right:6px;
 vertical-align:middle;
 width:24px;
}
.vm2-normalstock,
.vm2-nostock,
.vm2-lowstock {
		display:block;
		width: 53px;
		height: 3px;
		margin: 8px 0 0 12px;
		background-position: 0 -208px !important;
		float:left;
}
.vm2-nostock {
		background-position:0 -218px !important;
}
.vm2-lowstock {background-position:0 -213px !important; }
.stock-level {padding: 0 0 6px;float:left;}
/* account view */
.vm-button-correct, 
.vm-button-correct:link, 
.vm-button-correct:visited  { 
background: #e3012d url('../images/style1/button.png') repeat-x 0 100%; margin: 0 0 0 4px; cursor: pointer; padding: 6px 9px; text-align: center; font: bold 10px Arial, Helvetica, sans-serif; text-decoration:none; text-transform: uppercase; color: #fff; border: none}
.vm-button-correct:hover { background: #ececec url('../images/button-h.png') repeat-x 0 100% !important; cursor:pointer; color: #444 }
/* add to cart popup */
.popup .content.my-groovy-style a {margin:0 13px 0 0}
.popup .content.my-groovy-style a:first-child {margin:0;}
button.default {background: #e3012d url('../images/style1/button.png') repeat-x 0 100%; margin: 0 0 0 4px; cursor: pointer; padding: 6px 9px; text-align: center; font: bold 10px Arial, Helvetica, sans-serif; text-decoration:none; text-transform: uppercase; color: #fff; border: none}
button.default:hover{background: #ececec url('../images/button-h.png') repeat-x 0 100%; cursor:pointer; color: #444 ;border:none}
/* -- BUTTON EDITOR STYLES ----------------------------- */
/* Pagination on backend */
#editor-xtd-buttons {padding-top: 10px;}
.button1,
.button1 div {height: 1%;float: right;}
.button2-left,
.button2-right,
.button2-left div,
.button2-right div {float: left;}
.button1 {background: url(../images/vm/j_button1_left.png) no-repeat;white-space: nowrap;padding-left: 10px;margin-left: 5px;}
.button1 .next {background: url(../images/vm/j_button1_next.png) 100% 0 no-repeat;}
.button1 a {display: block;height: 26px;float: left;line-height: 26px;font-size: 1.091em;font-weight: bold;color: #333;cursor: pointer;padding: 0 35px 0 6px;}
.button1 a:hover {text-decoration: none;color: #0B55C4;}
.button2-left a,
.button2-right a,
.button2-left button,
.button2-right button,
.button2-left span,
.button2-right span {display: block;height: 22px;float: left;line-height: 22px;font-size: 11px;color: #333;cursor: pointer;font-weight:normal;}
.button2-left span,.button2-right span {cursor: default;color: #999;}
.button2-left .page a,
.button2-right .page a,
.button2-left .page span,
.button2-right .page span,
.button2-left .blank a,
.button2-right .blank a,
.button2-left .blank span,
.button2-right .blank span,
.button2-left .blank button,
.button2-right .blank button {padding: 0 6px;}
.page span,
.blank span {color: #000;font-weight: bold;}
.button2-left a:hover,
.button2-right a:hover,
.button2-left button:hover,
.button2-left button:hover	{text-decoration: none;color: #0B55C4;}
.button2-left a,
.button2-left span,
.button2-left button {padding: 0 24px 0 6px;}
.button2-right a,
.button2-right span,
.button2-right button {padding: 0 6px 0 24px;}
.button2-left {background: url(../images/vm/j_button2_left.png) no-repeat;float: left;margin-right: 10px;}
.button2-right {background: url(../images/vm/j_button2_right.png) 100% 0 no-repeat;float: left;margin-left: 5px;margin-right: 10px;}
.button2-right .prev 		{	background: url(../images/vm/j_button2_prev.png) no-repeat; }
.button2-right.off .prev 	{	background: url(../images/vm/j_button2_prev_off.png) no-repeat; }
.button2-right .start 		{	background: url(../images/vm/j_button2_first.png) no-repeat; }
.button2-right.off .start 	{	background: url(../images/vm/j_button2_first_off.png) no-repeat; }
.button2-left .page,
.button2-left .blank 		{	background: url(../images/vm/j_button2_right_cap.png) 100% 0 no-repeat; }
.button2-left .next 		{	background: url(../images/vm/j_button2_next.png) 100% 0 no-repeat; }
.button2-left.off .next 	{	background: url(../images/vm/j_button2_next_off.png) 100% 0 no-repeat; }
.button2-left .end 			{	background: url(../images/vm/j_button2_last.png) 100% 0 no-repeat; }
.button2-left.off .end 		{	background: url(../images/vm/j_button2_last_off.png) 100% 0 no-repeat; }
.button2-left .image 		{	background: url(../images/vm/j_button2_image.png) 100% 0 no-repeat; }
.button2-left .readmore 	{	background: url(../images/vm/j_button2_readmore.png) 100% 0 no-repeat; }
.button2-left .pagebreak 	{	background: url(../images/vm/j_button2_pagebreak.png) 100% 0 no-repeat; }
.button2-left .blank 		{	background: url(../images/vm/j_button2_blank.png) 100% 0 no-repeat; }
.button2-left .article 		{	background: url(../images/vm/j_button2_readmore.png) 100% 0 no-repeat; }
div.button2-left button {background: transparent;margin-top: 0;border: 0 solid #ccc;}
div.button2-left button {background: transparent;border: 0 solid #aaa;}
.gk_typography {background: url("../images/typography/button.png") no-repeat scroll 100% 0 transparent;}
/* Add to cart popup */
 #facebox .popup {
 overflow: hidden!important;
}
#facebox .popup > div {
		display: block!important;
		padding: 20px!important;
		width: auto;
}
#facebox .popup > div > div {
		position: relative;
		text-align: center;
		padding: 10px 30px 50px 10px!important;
}
#facebox .popup > div > div > a {
		display: block;
		position: absolute;
		bottom: 5px;
		right: 10px;
		background: #e3012d url('../images/style1/button.png') repeat-x 0 100%;  
		cursor: pointer; 
		padding: 6px 9px; 
		text-align: center; 
		font: bold 10px Arial, Helvetica, sans-serif; 
		text-decoration:none; 
		text-transform: uppercase; color: #fff; border: none; 
}
#facebox .popup > div > div > a.continue {
		left: 10px;
		right: auto;
}
#facebox .popup > div > div > a:hover {
		 background: #ececec url('../images/button-h.png') repeat-x 0 100%; 
		 cursor:pointer; 
		 color: #444;
		 border:none; 
}
#facebox .popup > div > div > h4 {
		border-bottom: 1px dotted #ddd;
		margin-bottom: 20px;
		min-width: 300px;
		padding: 0 0 10px;
}
span.terms-of-service .vm2-termsofservice-icon {display: none}
span.terms-of-service {font-size: 12px !important; margin-right: 10px; font-weight:bold;}
div#ui-tabs .vmicon {background: none!important }
.ratingbox span {display: none }
div.stockLavel + p {clear: both}
p#com-form-login-remember label {margin: 0}
textarea.customer-comment {margin-bottom: 10px}
.cart-view > form > div.width30 {clear: both; display: block; width: 100%}

.buttonBar-right {
    display: inline;
    float: right;
    text-align: right;
    width:20%!important;
}
.sectiontableentry2 img {
	width:100px;
	width: 220px;
	vertical-align:middle;
}
.cart-summary .vmpayment_name,.vmpayment_description {
	display:none;
}
.thank-you img {
	display:none;
}
.sectiontableentry2 i {
	color:#AAAAAA;
}
table.cart-summary tr th {
	padding:6px !important;
}
table.cart-summary th.vm-total {
	text-align:right;
}
table.cart-summary .vm-options {
	display:inline;
}
table.cart-summary .inline {
    display: block!important;
    float: left;
    height: 10px;
    margin-top: 7px;
}
input.vm2-add_quantity_cart, input.vm2-add_quantity_cart:hover {
    background: url("../images/vm/vm2-sprite.png") no-repeat scroll 0 -68px transparent!important;
}
.vm2-remove_from_cart {
    background: url("../images/vm/vm2-sprite.png") no-repeat scroll 100% -62px transparent !important;
    height: 25px!important;
    float:left;
}
.customer-comment {
	text-align:left!important;
}
.customer-comment .customer-comment {
	width: 740px;
}
#couponForm .wrapper{
    padding:10px;
    border:1px dotted #ddd;
    width:240px;	
    background: none repeat scroll 0 0 #F9F9F9;
}
.featured-view .spacer{
	margin:10px;
}
.featured-view .PricetaxAmount{
    display:none!important;
}
.category .image {
 height:150px;
}
.vmproduct .button {
	text-decoration:none;
}
.vmproduct p{
	text-align:center;
}
.vmproduct .PricesalesPrice{
  font-size:14px;
}
#gkInset1 .box{ 
	background: none repeat scroll 0 0 #F9F9F9;
}
#bottom-pagination{
 margin-top:20px;
}
.order_details_payment img {
	display:none;
}
.order-details-section{
   margin-bottom:10px;
}
.order-items td{
   padding: 8px 10px;
}
.vm-options .qty{
 float:left;
}
.vmCartModule .total_products{
  margin:0 0 5px 10px;
}
.vmCartModule .total{
 margin-right:10px;
}
.productdetails-view h3{
   margin-top:8px;
}
